Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1197535 - nodejs-merge-descriptors-1.0.0 is available
Summary: nodejs-merge-descriptors-1.0.0 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-merge-descriptors
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1223550
TreeView+ depends on / blocked
 
Reported: 2015-03-02 00:55 UTC by Upstream Release Monitoring
Modified: 2015-09-18 18:34 UTC (History)
3 users (show)

Fixed In Version: 3.5.2-4.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-18 18:34:29 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-02 00:55:50 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.0.2-2.fc21
URL: http://npmjs.org/package/merge-descriptors

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-02 00:57:10 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9114213

Comment 2 Tom Hughes 2015-05-20 20:45:27 UTC
Any chance of getting this updated, only it's needed before I can update one of my modules. If you like I can request permissions and then take care of it?

Note that nodejs-express will need it's dependencies updating.

Comment 3 Tom Hughes 2015-08-26 14:38:15 UTC
Ping? I have requested ACLs on both merge-descriptors and express already so if you'd prefer I update them approve those ACLs and I'll get on it.

Comment 4 Upstream Release Monitoring 2015-09-04 18:17:19 UTC
tomh's nodejs-merge-descriptors-1.0.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=682894

Comment 5 Fedora Update System 2015-09-04 18:32:20 UTC
nodejs-express-3.5.2-4.fc23 nodejs-merge-descriptors-1.0.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15105

Comment 6 Fedora Update System 2015-09-04 23:21:37 UTC
nodejs-express-3.5.2-4.fc23, nodejs-merge-descriptors-1.0.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nodejs-merge-descriptors nodejs-express'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15105

Comment 7 Fedora Update System 2015-09-18 18:34:28 UTC
nodejs-express-3.5.2-4.fc23, nodejs-merge-descriptors-1.0.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.